{% extends "base.html" %}

{% block extrahead %}
<script type="text/javascript">
$(function() {
    $('#main-menu li a[href={% url 'pages-page-view' page.slug%}]').addClass('active');
    $('#main-menu li a[href={{page.get_menuitem.get_root.get_absolute_url}}]').addClass('active');
    $('#main-menu li a[href={{page.get_menuitem.parent.get_absolute_url}}]').addClass('active');
});
</script>
{% endblock %}

{% block content %}
{% with page.images.all as images %}
<div class="page">
    {{ page.text|safe }}
</div>
{% endwith %}
{% endblock %}
